Page 1

issue 11 FREE

bay area Life Vibrant Health Eco-Livingâ€

eucalyptusmagazine.com

spring shape up outdoor fitness boot camps

the quest for natural skin care Body detox: cleansing from the inside out Check out the new eucalyptusmagazine.com


Issue 11

On the Cover 28 Taking It Outside Outdoor fitness boot camps. By Allison Shea malone

Cover: Photograph by George Doyle, iStockPhoto This page: Rainbow Eucalyptus by Simone Reddingius

Features

32 Beautiful Face, Healthy Planet Natural skin care. By lisa francesca

36 Body Detox Cleansing from the inside out. By jennifer moscatello

Departments 10 Doing Good: A New Take on Trash 13 Path to Wellness: Ayurveda 14 Living Smart: Green Dry Cleaning 17 Small Steps: Home Energy Efficiency 18 Healing Foods: Blue-Green Algae 20 Sandbox Talk: Herbal Extracts for Kids 23 Grown Local: Andy’s Orchard 26 Staycation: Davenport

In Every Issue 3 Publisher’s Note 4 Calendar of Events 7 Stuff We Like 39 Resource Guide 40 Tidbits

EUCALYPTUSMAGAZINE.COM | 3


MISSION Eucalyptus is the San Francisco Bay Area’s resource for green and health-conscious lifestyles. Through our print and online publications, we share knowledge and inspire our readers to celebrate their health, support local businesses and surrounding communities, and protect the environment we live in.

EUCALYPTUS Michaela Marek Publisher and Founder publisher@eucalyptusmagazine.com

EDITORIAL Editor Ann Marie Brown

In each edition, we profile a successful company or individual provider within the health, wellness, and eco-industries, and provide information on local products and services that support healthy and eco-friendly lifestyles.

Associate Editor Sue McAllister

This magazine is named Eucalyptus because we admire the tree’s healing properties. Its leaves and bark have been used for medicinal purposes for thousands of years. We also appreciate its adaptability and hardiness, as evidenced by its ability to thrive despite being transplanted far across the globe from its native home of Australia.

Copyeditors Renee Macalino Rutledge, Erin Soto

ADVERTISE AND GROW YOUR BUSINESS Reach our affluent, well-educated, environmental- and health-conscious readers who are eagerly seeking resources that will improve their health, well-being, and sustainability. For more information, please contact us at 408.335.4778 or advertising@eucalyptusmagazine.com. DISTRIBUTION Eucalyptus Magazine is a free publication supported solely by our advertisers with a wide distribution throughout the Bay Area. To find Eucalyptus Magazine at a location near you, contact us at 408.335.4778 or distribution@ eucalyptusmagazine.com. Let us know if you would like copies placed at your place of business. Please support our advertisers by letting them know you saw them in this publication. In keeping with our concern for the environment, Eucalyptus Magazine is printed on recycled paper using 10% post-consumer waste with Soy Seal approved inks.

S

E

ALYPTU UC LOCALLY & OWNED D PRODUCE MA G INE AZ

4 | Issue 11

Contributing Writers Lisa Francesca, Erica Goss, Jessica Iclisoy, Elizabeth Kang, Jesse Kimbrel, Jennifer Moscatello, Allison Shea Malone

DESIGN AND PRODUCTION Designer Greg Silva Photo Editor and Photographer Lane Johnson Production Manager Diana Russell Contributing Photographers Victoria Alexander, Alison Shea Malone

chief EXECUTIVE officer Reinald Schneller ADVERTISING SALES Account Executives Rajani Rajan, Cari Ralstin, Jan Rowe, Cynthia Wehr business manager Cindy Cribbs CONTACT 15559 Union Avenue, Suite 215 Los Gatos, CA 95032 Phone 866.797.6570, Fax 408.877.7303 info@eucalyptusmagazine.com eucalyptusmagazine.com Subscription rate $24.00 per year Advertising rates on request Volume 1, Issue 11 ©2010 by Eucalyptus Magazine. Eucalyptus is a registered trademark in the U.S. Patent and Trademark Office. All rights reserved. Some parts of this magazine may be reproduced with written permission only. We welcome your ideas, articles, and feedback. Although every precaution is taken to ensure accuracy of published materials, Eucalyptus Magazine cannot be held responsible for opinions expressed or facts supplied by its authors. We do not necessarily endorse products and services advertised. Always consult a professional provider for clarification.


publisher’s note

I grew up

in a family in which “exercise” was a foreign word. In school, physical education classes were torture for me. I tried to skip out on them whenever I could. Later, as an adult, I signed up for several different gym memberships, but always ended up cancelling them because I never used them. Occasionally, my friends would drag me in to a volleyball game or tennis match or some other group sport, and I always felt like an oddball. For me, the whole athletic experience was awkward and foreign. I could never move fast enough, or see the ball coming at me, or learn the basic skills I needed to participate and have fun. At some point, I simply decided not to take part in athletic activities that didn’t motivate me, or that left me feeling humiliated. Since then, I’ve learned that what does work for me is exercising outside. I love hiking, swimming, skiing, running, biking, or even just strolling around my neighborhood. I love the fresh air and the way these activities clear my mind. I just put my body in motion, and after a little while the noisy chatter in my mind quiets down and my thoughts become clear and uncluttered. I come back from my walk, bike ride, or swim feeling relaxed and happy—and I’ve managed to get some exercise in the process. The fact that I can actually say that I exercise surprises me, because I still don’t consider myself an athlete. But I feel proud of myself because I have been able to find some physical activities that I enjoy and that are good for me, too. Perhaps our article on outdoor fitness on page 28 can inspire you to think about your exercise routine (or lack of it) and maybe try something new. We would love to hear your thoughts about exercise; please email us at info@eucalyptusmagazine.com. Also, please visit our new website, eucalyptusmagazine.com, where you will find more articles, enter-to-win contests, and other interesting stuff. I am looking forward to connecting with you more frequently and seeing you at our networking event on May 11; see page 22 or our website for details. Cheers!

kyle chesser

Michaela Marek Publisher and Founder

EUCALYPTUSMAGAZINE.COM | 5


upcoming events

calendar

Saturday, May 1 / 10 a.m. to 3 p.m. Spring Native Plant Sale at Hidden Villa

Sunday, May 16 / 3:30 p.m. to 5 p.m. Sustainable Building Tour at Hidden Villa

26870 Moody Rd., Los Altos Hills 650.260.3450 / cnps-scv.org

26870 Moody Rd., Los Altos Hills 650.949.8650 / hiddenvilla.org

Sunday, May 9 / 3 p.m. to 5 p.m. Mother’s Day Celebration at Hidden Villa

Monday, May 17 / 6:30 p.m. to 8 p.m. Native Plant Communities for Bay Area Gardens

26870 Moody Rd., Los Altos Hills 650.949.8650 / hiddenvilla.org

Tuesday, May 11 / 5:30 p.m. to 7:30 p.m. Eucalyptus Magazine Networking Event We've Got Your Back, Los Gatos 408.335.4778 / back2active.com

Friday-Sunday, May 14-16 / various times Yoga Workshop with Aaron Cantor Soula Power Yoga, San Jose 408.993.9642 / soulapoweryoga.com

Saturday, May 15 / 10:30 a.m. to 12:30 p.m. Workshop: How to Start Your Vegetable Garden 559 College Ave., Palo Alto 650.493.6072 / commongroundinpaloalto.org

East Palo Alto Library 650.260.3450 / cnps-scv.org

Saturday, May 22 / 5 p.m. to 7 p.m. Fundraising Walk for Crohn’s and Colitis Discovery Meadow, Guadalupe River Park and Gardens 415.356.2231 / ccfa.org

Saturday-Sunday, May 22-23 / 10 a.m. to 5 p.m. Yoga Workshop with Ramanand Patel Yoga Fitness, Campbell 408.777.9642 / iyoga.com

Tuesday, May 25 / 8:30 a.m. to 12:30 p.m. Harvesting for the Hungry: Help to Pick Fruit 359 N. Fourth Street, San Jose 888.FRUIT.411 / villageharvest.org

Want younger looking skin naturally? Galvanic treatment creates a visible difference in your skin in one 5-minute session in the comfort of your home. A safe and affordable alternative to costly and painful injections.

Galvanic treatments can: • • • •

lift sagging skin minimize wrinkles decreases age spots revitalize tired, dull, dry skin

Call today for a complimentary demonstration and experience a more youthful you!

Shannon

831-431-0850 shannonmcquaide@yahoo.com

6 | Issue 11


THE HOSPITAL OF SILICON VALLEY


did you ever think you’d see the day a polar bear would wish for an . . .

dr. cornel west

brother west: living and loving out loud

alice walker

What can I do about climate change? Does buying fair trade really make a difference? How can I “go green” and stay within my budget? At Green Festival™ you’ll find real answers, great food, live entertainment and an atmosphere of cool possibilities.

we are the ones we have been waiting for

amy goodman democracy now!

danny glover actor/activist

ed begley, jr.

spokesperson, green switch

bill mckibben earth: making a life on a tough new planet

alice waters chez panisse

thom hartmann

san francisco

nov 5|6|7

CONCOURSE E XHIBITION CENTER

cracking the code

chuck d

public enemy

A SAMPLING OF PAST SPEAKERS

EXHIBIT SPACE AVAILABLE 877.727.2179 X 300


clockwise from top left: courtesy ginger people; courtesy annie's annuals and perennials; courtesy goodkind pen; courtesy doug macneil; ann marie brown

Flower power

We love every concoction the Ginger People make, from crystallized ginger to ginger candies to ginger wasabi sauce, but their latest product is our new fave to crave: Two ginger-flavored beverages, the Ginger ‘Gizer (short for “energizer”) and the Ginger Soother. The former, with its spicy kick, is for serious ginger lovers, while the latter is more mild—great for soothing an upset stomach. Find them at Whole Foods Markets ($2.50 for a 12-oz. bottle) or buy online at gingerpeople.com.

If you’ve admired baby blue eyes, cream cups, poppies, and penstemon in our local parks and preserves, plant some in your own backyard. Check out Annie’s Annuals and Perennials, an East Bay company that specializes in hard-to-find California native plants—both annuals and perennials—plus rare cottage garden heirlooms. Owner Annie Hayes and her gang of “flower floozies” grow their plants the old-fashioned way—from seed, and at the mercy of the elements (no greenhouses). This results in hardier plants that aren’t amped up on fertilizers like the ones at the big-box stores. Shop online or take a field trip to Annie’s nursery in Richmond (anniesannuals.com).

what stuff do you like?

nominate your favorite stuff by e-mailing us at editor@eucalyptusmagazine.com

Gone bloomin’ crazy Edgewood Natural Preserve in Redwood City is one of the Bay Area’s premier wildflower-viewing spots. Witness the spring color extravaganza on a free interpretive walk offered every Sat. and Sun. from now until June 7, starting at 10 a.m. Walks cover about three miles at a moderate pace and no reservations are needed; just show up at the park entrance off Edgewood Road, east of I-280 (friendsofedgewood.org). Farther south, check out the colorful May flower displays at Russian Ridge Open Space Preserve west of Palo Alto (Page Mill Road and Skyline Boulevard, openspace.org), and Joseph D. Grant County Park in San Jose (eight miles up Mount Hamilton Road, parkhere.org).

An empty page

…and something to write with

The joys of journal writing are well known, but honestly, who among us has the time? Doug MacNeil’s handmade journals are so charming that you may find yourself making the time. Doug creates his blank spiral-bound books out of recycled paper from print shops and discarded library books, reusing their hard covers and retaining their whimsical titles. Eucalyptus writer Erica Goss owns one titled The Secret of Shrubs. The intriguing journals are available at a handful of independent bookstores in San Francisco, Oakland, and Berkeley, or at the creator’s website, recoveryourthoughts.com.

It’s no secret that even the smallest choices we make every day have a big impact. Consider how often you pick up a pen to scribble a note, write a check, or cross something off your to-do list. Instead of using a throwaway plastic pen, pick up a wooden Goodkind pen made from reclaimed birch with a recycled steel clip. When the nontoxic, vegetable-based ink runs out, refills are available (goodkindpen.com, $5-$11 for a pen and $3 for two refills). EUCALYPTUSMAGAZINE.COM | 9

stuff we like

Spicy elixir


read all issues online Numi Tea

free august 2009

health and healing

Web Extras Blogs Enter to win contests RSVP for Eucalyptus events Register for monthly email newsletters Search our expanded Resource Guide for green businesses

Visit our new website at eucalyptusmagazine.com


Sa n Jose

Brett A. Riesenhuber B.S., C.P.P.T., G.F.P., C.A.B.C.T.

Voted BEST Personal Trainer of 2009 –Metro

• Weights • Circuits • Hiking • Pilates • Yoga

A complete 60 minute workout first thing in the morning! Anticipate amazing results: • 3-5% reduction in body fat • 5-12 pounds of weight loss • 1-3 inch decrease in the mid-section • 100% gain in self confidence

Check our website for a bootcamp starting soon near you. Reserve your spot now!

www.SanJoseBootCamp.com

AFTER

408-841-7605

Speak Up to Save Lives SPEAK UP. Too many women die each year because they are unaware that heart disease is the No. 1 killer of women in the U.S. LISTEN to what our hearts are telling us, and spread the word to your friends and community about making the right lifestyle choices. GIVE from the heart to help fund lifesaving research and education programs for women. RECEIVE a red dress pin and wear it proudly to show your support. Learn more at GoRedForWomen.org.

Join us: SILICON VALLey GO Red FOR WOmeN LUNCheON may 7, 10 a.m. to 1:30 p.m. Fairmont hotel, San Jose

Event Chair: Chip Hance, President, Abbott Vascular Keynote Speaker: Marie Savard, M.D., ABC Medical News Contributor

For information about Go Red events and the luncheon

408.977.4950 TM

Go Red trademark of AHA, Red Dress trademark of DHHS

magazine sponsor

www.heart.org/SiliconValleyCAGoRedLuncheon

EUCALYPTUSMAGAZINE.COM | 11


doing good

Loui Tucker stands proud above a recently cleaned section of Interstate 280 near Meridian Avenue.

a new take on trash Loui Tucker is

passionate about trash— about keeping it where it belongs (in trash receptacles), and out of where it doesn’t. “We’ve got trash heading for the wrong places,” says Tucker. “We’ve got it heading for the creeks, streets, highways, and parks. In order to get it away from those places, we’ve got to have interceptors—trash picker-uppers…. Otherwise, it’s all going to end up in the ocean.” Six years ago, Tucker became a coordinator for Caltrans’ Adopt-a-Highway program, which encourages individuals, organizations, and businesses to maintain two-mile stretches of land alongside California highways. Participants in the program remove litter, plant wildflowers, remove graffiti, and control weeds. Tucker’s group meets once a month to pick up trash alongside Interstate 280 northbound between Meridian and Saratoga avenues. Cleaning that highway stretch usually takes about three hours. Tucker says that on average, about 10 people show up for duty—some who are regulars and some who take part only once. 12 | Issue 11

/// by elizabeth kang

“Even if you come just once, that’s okay, because that means you will go talk about it to your family, your friends, your coworkers. You will say, ‘You know what I did this weekend? I picked up trash, and it was really kind of cool.’” Being a part of the Adopt-a-Highway program is a five-year commitment. Tucker and her group are on their sixth year. “It’s like church, it’s like baseball games, it’s something that you do—it’s part of your routine. We go out for pizza afterwards, which makes it sort of a social event,” she says. Tucker keeps a website (louitucker.com) with pictures of her unusual finds. Among them are a $50 bill, antique toys, clothes, jewelry, and electronics. “It’s like a treasure hunt. We find all kinds of crazy stuff,” she says. Some may be concerned about how safe it is to work alongside California’s busy roadways, but Caltrans says that the Adopt-a-Highway program has an excellent safety record. Group leaders are trained in safety practices and instructed in how to teach them to their groups. Since the program’s inception in 1989, more than 120,000 Californians have cleaned over 15,000 shouldermiles of roadside. “It’s very emotionally satisfying,” Tucker says. “You drive by your area and it’s clean. It’s a very gratifying sense of doing something that feels good.” If you or your social group or organization would like to participate, visit adopt-a-highway.dot.ca.gov. Or email Loui Tucker at loui@louitucker.com.

lane johnson

Loui Tucker takes to the highway


Family Dentistry

Teeth Whitening

Cosmetic Dentistry

Nitrous

(408) 395-1121 www.oakmeadowdental.com

Implant Dentistry Laser

Drs. Christina Fantino and Robert Dyer

May 18th will be our INVISALIGN DAY.

Children’s Dentistry

Join us on Faceboo k!

Veneers

Let Our Family Take Care of Yours

InvisalignÂŽ

Most insurances accepted

Now accepting new patients

All cases which start on this date will get $500 off. We offer CARE CREDIT to help patients with affordable monthly payments. Beautiful, Serene Setting

CDA + ADA Members

We are an eco-friendly, full-service fireplace and barbecue store. We offer solutions for everything from fireplace inserts and custom mantels to portable outdoor kitchens.

408.452.1114 EUCALYPTUSMAGAZINE.COM | 13


Optimize Wellness and Performance

CHIROPRACTIC CENTER OF LOS GATOS • Nutrition & Homeopathic Solutions • Unique & Individualized Care

• Ionic Footbaths & Cold Laser Therapy • On Site Massage Therapy

• Traditional & Low Force Chiropractic Technique • Wellness Family Care

Serving Los Gatos since 1982

408-356-9459

w w w. c h i r o p r a c t i c- l o s g a t o s . c o m

“The 9 Secrets To Eliminating Slippage and That Insecure Feeling When You're Eating... Once and For All!”

BE VEG. GO GREEN. SAVE THE PLANET

Meat- Free e t a Celebr Monday. 15% Meat - Free

with this ad on

OFF Mondays

Vegetarian House Organic Vegan Restaurant

520 E. Santa Clara st. San Jose, CA 95112 408.292.3798 | www.VegetarianHouse.us

14 | Issue 11

only.*

* OffEr ExpirES JunE 30, 2010 OffEr VAlid On MOndAyS Only.

OffEr nOt VAlid witH Any OtHEr OffErS

Organic Vegan Restaurant


path to wellness

Ayurveda’s many facets include dietary changes, yoga, herbal remedies, meditation, and massage. Here, a practitioner performs Ayurvedic massage using a bolus bag filled with rice and medicinal herbs.

ayurveda

Ancient “science of life” offers holistic, preventive health care /// by elizabeth kang

Ayurveda, which means

“science of life” in Sanskrit, is one of the most ancient forms of traditional medicine. The practice, which originated in India, is not well known in Western medicine, but has been proliferating slowly among those seeking alternative treatments. Ayurveda is multi-faceted, and practitioners often undergo years of training. Ayurvedic treatments may incorporate diet, exercise, yoga, meditation, massage, and herbal remedies. A course of treatment is based in part on each client’s mix of “doshas,” or mind/body types (determine your dosha at whatsyourdosha.com or doshaquiz.chopra.com). Geeta Priya Arora is an Ayurveda practitioner at La’Vanya Ayurveda Spa in Palo Alto (spalavanya.com, 650.494.9333) whose own battle with cancer led her to seek an Ayurvedic path after she was told by other doctors she had six months to live.

“I found an Ayurveda doctor who addressed the cause of my problem,” she says. “The disease process took a long time to brew in my body, but after receiving the Ayurveda treatments, I was back home in three weeks without any disease or symptoms.” Arora, who went on to receive a master’s degree in Ayurveda, specializes in a detoxification program called Panchakarma. She credits the practice with bringing her back to good health. Panchakarma, a multi-day process that typically involves the application and ingestion of essential oils, enemas, and nasal cleansing, helps balance the body and mind “through light foods full of nutrition and luxurious treatments for the person’s specific constitution,” says Arora. Its benefits include increased mental clarity, better decision-making, weight loss, and increased energy and vitality, she says. Clients with a variety of ailments can benefit from Ayurveda, says Arora. “Many come to us with insomnia, hair loss, weight gain, restlessness, fatigue, exhaustion, or mental pressure, wanting to reconnect with their body and mind again.” Fremont resident Garima Thockchom is one who has sought a reconnection. A busy software engineer who now runs her own high-tech company, Thockchom says, “Ayurveda is absolutely incredible in helping me manage stress. I am three times more productive because I am mentally calm and physically well,” she says. Thockchom has developed a website called Ayurveda Exchange (ayurvedaexchange.com) that includes recipes, a blog, and practitioner listings. EUCALYPTUSMAGAZINE.COM | 15


living smart are used to control the water level, temperature, time, and agitation of each wash cycle. After washing, the garment is placed into a vacuum dryer that uses very low heat. Before it is completely dry, the garment is moved to a tension machine where it is strapped on and filled with air to gently blow out any wrinkles and remaining water. Finally, the garment is pressed, just as in traditional dry cleaning. Because each step is so precisely controlled, even fragile garments like beaded or lace wedding dresses can be wet cleaned. Xu says wet cleaning is the most efficient cleaning method—green or /// by allison shea malone otherwise. “Eighty percent [of stains] are water-based stains,” he says. “If we use the wet cleaning, we remove all the uses a wealth of toxic chemicals—a water-based stains. Twenty percent are oil-based stains. bad choice for our health and the earth. But a newer method of dry cleaning Traditional dry cleaners only clean the oil-based stains. known as “wet” cleaning has been tested safe and certified green by the There is a water-based oil remover that, just before we Environmental Protection Agency (EPA). The differences in quality and do the wet cleaning, we spray on the oil-based stain, environmental impact are substantial. and then after wet cleaning, it is gone.” Traditional dry cleaning is done using a chemical called perchloroethylene, which was tested by the EPA as harmful to the environment and to human South Bay green dry cleaners • Aqua Cleaners, 325 First St., Los Altos, 650.917.8400 health, because some of the chemical remains in a garment’s fibers after • Green and Fresh Cleaners, 580 N. Rengstorff Ave., cleaning. According to Peter Xu, who owns Nature’s Best Cleaners in Sunnyvale, Mountain View, 650.967.8899 perchloroethylene is not a very efficient cleaning agent to start with. • Nature’s Best Cleaners, 1281 W. El Camino Real, “The chemical molecules are bigger than the fiber molecules,” Xu says. Sunnyvale, 650.969.0469 “Traditional dry cleaning only cleans the fiber on the outside. It cannot penetrate • Next Gen Cleaners, 1574 Branham Lane, San Jose, to the inside of the fiber, and body smells or perfume cannot be removed.” 408.832.2227 In an ironic twist, wet cleaning is the new dry cleaning. As the name implies, • Royal Cleaners, 1192 N. Capitol Ave., San Jose, this process uses water as the main cleaning agent, plus a mild detergent. The 408.272.1888 key to efficiently wet-clean a garment is all in the washer. High-tech washers

clean and green

An eco-conscious choice for dry cleaning

16 | Issue 11

greg silva

Traditional dry cleaning


Locally owned and operated since 1980

Open 7 days a week with Brunch on Saturdays and Sundays

Buy one dinner entrée at regular price and the second dinner entrée of equal or lesser value is 1/2 OFF*! *Available for in house or takeout. One coupon per group/ family. Not valid with other offers. Expires 06/15/10

1560 Hamilton Ave, San Jose (@ Meridian - in the Safeway Shopping Center)

408-723-7333

www.tomato-thyme.com

reg. price .89¢ lb

EUCALYPTUSMAGAZINE.COM | 17


GreenPoint Rated homes are better for your family and the environment. A GreenPoint Rated home is more energy and resource efficient than most and have the certificate to prove it. GreenPoint Rated homes are independently rated, following a strict set of building criteria. It’s your assurance that a house will be healthier and more comfortable.

For more information, visit GreenPointRated.org

18 | Issue 11


small steps

easy home energy efficiency Cool tips for summer

paul kazmercyk/istockphoto

With warm weather

and air conditioning season approaching, now is a good time to look for ways to save energy while keeping your house or apartment comfortable. Improvements such as solar panels, new insulation, and double-paned windows conserve energy, but installing them is a big, expensive project. Instead, here are some simple, low-cost ways to increase your home’s energy efficiency. Set the thermostat Reduce the amount of energy you personally use. Keep the air conditioner set at 78 degrees in the summer—a comfortable temperature for most people. Cooling and heating systems need annual maintenance to run at their peak, so be sure to replace the filters in your air conditioners and furnace at least once a year. Keep cool In hot weather, avoid letting midday heat in to your home by closing windows and exterior doors, and pulling shades. You can install solar-control film on windows that receive direct summer sun. Try to use the microwave for cooking, rather than the stove or oven. Avoid using the washer and dryer during the heat

/// by erica goss

of the day; they’ll warm up your home, too. Combine ceiling or portable fans with air conditioning, if you have it, to cool yourself without having to crank up the AC. For dryer climates, evaporative coolers are less expensive to run than air conditioners. Fix air leaks Leaks are common around baseboards, electric outlets, switch plates, window frames, old weather stripping, and wall- or window-mounted air-conditioning units. Caulk windows and seal gaps under doors and around room air-conditioning units. Manage your appliances Only run the dishwasher and washing machine when they are full. In warm weather, you can skip the dryer and hang clothes outside or on an indoor drying rack. If they seem too wrinkled afterwards, place damp or almost-dry clothes in the dryer for 10 minutes on a low heat setting. If your freezer falls below half-full, add gallon jugs of water; when frozen, they keep things colder and reduce the refrigerator’s electricity use. Unplug computers, TVs, and appliances such as the toaster and coffee maker when not in use, or plug multiple appliances into a power strip that can be easily turned on and off. Mind the water heater Whether you have a gas or electric water heater, keeping the temperature setting at 120 degrees can save 3 to 5 percent in energy costs. Also make sure you have an approved water heater insulation blanket (unless your water heater’s manufacturer indicates otherwise). EUCALYPTUSMAGAZINE.COM | 19


healing foods

Upper Klamath Lake, Oregon

blue-green algae

Health food or hype? /// by jesse kimbrel

20 | Issue 11

Health Canada, the Canadian regulatory agency akin to the United States’ Food and Drug Administration, warns against administering AFA to children, and says that adults who consume blue-green algae products should do so only for short periods of time. The agency cites possible symptoms of liver toxicity ranging from gastrointestinal discomfort to jaundice. Sales manager Gabriel Diamond of Power Organics, which markets the product Klamath Blue-Green Algae, says customers do not typically have a negative reaction from taking AFA, but some have complained of an upset stomach after ingesting the algae. Diamond believes the strength of his company’s product lies in its harvesting methods. He says that Power Organics’ blue-green algae is extracted from the cleanest part of Upper Klamath Lake by a company called A.F.A. Inc., which uses a 4,000-square-foot harvester that rests on a floating barge to “scoop” the algae from the lake. Once the algae is on board, it’s tested for contaminants. The algae is then stored in on-board refrigerators and eventually freeze-dried. Is it worth the risk to consume blue-green algae? As with most nutritional supplements, your best bet is to talk to your healthcare provider to get his or her take on the subject.

courtesy power organics

Upper Klamath Lake

is the largest freshwater lake in Oregon, and some claim that it contains one of the earth’s greatest superfoods, a microscopic plant known as Aphanizomenon flos-aquae or AFA. Although this type of blue-green algae is found in many lakes and ponds, it is commercially harvested at Upper Klamath Lake, then freeze-dried and sold in capsule, tablet, and powder form. Several companies manufacture and distribute AFA, including Power Organics, Simplexity Health, and Klamath Algae Products. Like spirulina, another type of blue-green algae, AFA contains an abundance of vitamins and essential minerals. It is a complete protein and contains beta-carotene, B-12, and antioxidants. Proponents of blue-green algae say that it supports immune function, raises energy levels, and improves mental function. Some claim that it can aid in weight loss and detoxification, and even prevent cancer and heart disease. Others, including Dr. Stephen Barrett who runs the website quackwatch.org, cite the dangers of ingesting AFA. Since it is harvested from a natural lake, it is easily contaminated with toxins such as microcystins and heavy metals, which accumulate in the liver and can result in liver damage. Barrett also states that unless someone eats huge amounts of AFA, the algae is a negligible source of nutrients.


Our energetic, attitude-free atmosphere offers a holistic approach to personal wellness that is original, distinctly luxurious and completely natural. A select group of beauty professionals at Nimbus are dedicated to ensuring that every client’s individual needs are met, combining over a decade’s worth of unique service, experience and focus.

CONCEPT SALON

408.354.7717

65 West Main Street Los Gatos, CA, 95030

www.nimbussalon.com

EUCALYPTUSMAGAZINE.COM | 21


sandbox talk

herbal healing

Echinacea purpurea

Herbal tonics have

been used for centuries to treat and prevent a variety of health problems. These days, herbal remedies are often the most commonly purchased products in natural food stores. Though we adults often trust the efficacy and safety of herbal extracts, there is much to consider before giving them to children. Not all herbal extracts are created equal, and there are real dangers that parents must consider before incorporating herbs into their children’s natural health program. For starters, it’s important to know how the extract was made. Most are extracted from plants with the help of alcohol. Not only will most kids turn up their noses at these, but the health effects on 22 | Issue 11

children from extractions made with alcohol are unknown. As an alternative, extracts known as herbal glycerites are made using plant glycerine instead of alcohol, making them safer for kids and more palatable. Parents should also learn what they can about where the herbal remedy was made. The Food and Drug Administration regulates domestic herbal supplements, and processors are required to adhere to standards for good manufacturing processes. But imported herbal remedies may also contain drugs or contaminants. The good news is that there are many outstanding herbal growers and processors. Look for an organic seal, so you’ll know the plant material was grown and processed to a USDA-regulated standard. In addition to benefiting from herbal extracts, children’s discomfort can also be eased using herbal inhalations, compresses, and salves. Using herbal remedies for kids is a long tradition in many cultures, only recently having been supplanted in some countries by a reliance on drugs like Tylenol and Advil for childhood fever. Echinacea extract, often used to prevent and treat colds, is the number-one selling herb in natural product stores in the United States, according to experts at Herb Pharm, a certified organic herb grower and processor based in Williams, Oregon. If you give your child Echinacea for a cold, you can expect to see an improvement in two to three days, but it’s important to keep giving the tincture for five days after symptoms disappear to help shore up the immune system. Chamomile is another favored herbal remedy for fever or stomach upset. David Bunting, a staff herbalist at Herb Pharm, cautions that herbs are serious medicines. Especially with children, he suggests starting with single remedies rather than combinations of herbal extracts. Jessica Iclisoy is the founder of California Baby, a natural skincare line for babies, kids, and sensitive adults. Visit her website at californiababy.com.

elena elisseevaistockphoto

Extracts can help when kids are sick, but use caution /// by Jessica Iclisoy


ACUPUNCTURE

HERBS

F

DIET

MASSAGE

Featuring 77 Clinical Practitioners

Sharon Feng

Specializing in a Wide Range of Treatment Options Including: ■ Diabetes & ■ Chronic Pain Pre-Diabetes ■ Alzheimer’s ■ Allergies & ■ Emotional & Asthma Mental Issues ■ Internal ■ Heart Disease Medicine ■ Women’s ■ Digestive Health Disorders ■ & much more! ■ Pediatrics

OF WILLOW GLEN

Five BraNches UNIVERSITY

L.Ac., M.D. (China) ■

Over 20+ years of TCM experience, specializing in infertility and gynecology

Mention Eucalyptus, and receive a 10% Discount!

25 Years of Excellence in Education & Healthcare 3031 Tisch Way, San Jose (408) 260-8868 ■ 200 7th Avenue, Santa Cruz (831) 476-8211 ■

www.fivebranches.edu

1395 Lincoln Avenue, San Jose 408-279-4787

Nature’s Best Cleaners CERTIFIED GREEN CLEANERS•PROFESSIONAL GREEN GARMENT CARE WHAT ARE THE BENEFITS OF OUR NEW SYSTEM?  More effective in removing stains  No Chemical residue FREE  No pollution CLEANING  No toxic waste $20.00 off your first order! Cannot combine with other offers.  No chemical odor Mention this ad or bring it in.  Whiter whites Expires 9/30/10. Colors are brighter  We not only “deep clean” your clothes but also condition them to protect the fibers and maintain their colors.

Owner – Peter Xu

First green cleaners in Santa Clara County State and E.P.A. Certified

We invite you to experience the AMAZING DIFFERENCE with this free offer. 1281 W. El Camino Real/Hwy 85, Sunnyvale CA 94087

(650) 969-0469

www.realgreencleaners.com EUCALYPTUSMAGAZINE.COM | 23


Vediya A Center for Well-Being

Heal Your Mind, Body and Spirit

New clients receive free 20 minute massage

• Hot Stone Massage • Reflexology • Acupuncture • Allergy Relief • Facials • Brazilian Wax • Reiki

For Appointments Call Stael: 408-377-7779 or Cell: 408-410-3797

24 | Issue 11


grown local Orchard man Andy Mariani stands among his flowering Red Baron peach trees.

life’s a peach allison shea malone

As the days

Summer is ripe at Andy’s Orchard in Morgan Hill /// by allison shea malone

grow longer and the sun gets warmer, taste buds start to crave the sweet and succulent flavor of a velvety summer peach, or maybe a handful of fresh-picked cherries or a perfectly plump plum. Growing more than 250 varieties of stone fruits—fruits with large pits instead of small seeds—Andy’s Orchard in Morgan Hill can easily satisfy those summer cravings. “We have it all here,” says Andy Mariani, owner. “We have 10 different varieties of peaches at any given time during the summer-

time. Some people are overwhelmed by all of it, but some people go crazy… They’ll come in and buy one of each, sample them, and have a little fruit tasting.” Mariani’s 40-acre orchard produces peaches, plums, nectarines, apricots, and the crop he is most famous for, cherries. In 2009 Mariani was crowned Cherry Man of the Year by the Cherry Producers of California. “It is an honor,” says Mariani. “It is not like rock star status, but EUCALYPTUSMAGAZINE.COM | 25


for the industry it is like an Oscar.” In the Santa Clara Valley, the Mariani name is synonymous with farming. In 1931, Andy Mariani’s father emigrated from Croatia to Cupertino and started an apricot and prune ranch near what is now Apple Computer headquarters. He sold that farm and moved his operations to the Morgan Hill location in 1958. Mariani Avenue off De Anza Boulevard still honors the family name. “We had this small family farm, and there were three brothers,” Mariani says. “Because the two older ones were interested in farming, my parents encouraged me to go and get my education.

A Best Kept Secret This Historic gem provides a unique setting for meetings and special events, specializing in weddings. We are proud to be an environmentally friendly property, certified by IACC. Beautiful, award winning Orlo’s restaurant, located in our hotel, offers fabulous Early Bird Specials each night. Relax and have a drink in our lounge where Presidents have had meetings! Experience the grace and charm of a by-gone era, with contemporary amenities and legendary service to inspire the mind, body and spirit. A luxurious spa, fitness center and pool are also available to enhance your stay.

www.hayesmansion.com

200 Edenvale Avenue • San Jose, CA 95136 • 408-226-3200

26 | Issue 11

allison shea malone

Mariani keeps a close eye on his fruit producers.

There wasn’t enough room and there wasn’t enough income from this acreage to support three families…. So I ended up being an Assistant City Manager in the city of Saratoga.” But in the early 1970s, Mariani returned to the orchard to recuperate after a serious illness. After that, he says, “I just kind of stayed.” More than 30 years later, Mariani’s older brothers have taken over smaller portions of the original orchard. Meanwhile, Andy Mariani has built a career around stone fruits, from classic heirlooms to newly invented cultivars—many which are so difficult to grow and ship that the larger commercial growers don’t bother with them. Always in search of better flavor and texture, Mariani works with a local hobbyist group to develop new fruits. “The whole idea is to plant unusual things, because people really like them…. They don’t just want an Alberta Peach or a Bing Cherry or Blenheim Apricot. They want something exotic.” A strong supporter of the locavore movement, Mariani prefers to sell his fruit directly to customers from his own store at his orchard. “We cut out all the middlemen,” he says. “If I sell directly, I can charge less to [the customers] and still make more of a profit than if I put the fruit on the truck and shipped it out somewhere.” In addition to farming, Mariani has a passion for cooking. One of his favorite fruit recipes is a simple peach shortcake. The trick, he says, is that you have to have the right peach. “You have to have my peach, and it is called a Baby Crawford…. It is a little peach, it is not very pretty, but it has excellent flavor. People just go gaga over it.” Visit Andy’s Orchard Farm Stand from 10 a.m. to 4 p.m. weekdays and until 5 p.m. on Saturdays at 1615 Half Road, Morgan Hill, 408.782.7600, andysorchard.com.


Z-CoiL

Tools to Relax, Strengthen and Repair

®

$25.00 Off any pair of Z-Coil® shoes Mention this ad for your discount. Not valid on sale items. Expires 9-30-10.

Relax Enjoy zero-gravity benefits in comfort and style with the Human Touch Perfect Chair

Visit our new store in downtown Los Gatos. Meet experts in health, fitness and back care at our weekly seminars.

www.Back2Active.com 114 Royce Street, Suite A • Los Gatos, CA 95030

shoes relieve foot, leg, knee and back

PAIN

Reduces pain caused by:

• Arthritis • Plantar Fasciitis • Heel Spurs • Tendonitis • Ligament Damage • And More! Also reduces the fatigue of long hours on your feet.

2077 Camden Ave. San Jose, CA 95124

637 Irving St. San Francisco, CA 94122

408-558-9596

415-566-6877

Camden and Union Camden Park Center

7th and 8th Ave. Inner Sunset District sales@ez-shoes.com

www.ez-shoes.com Enclosed coils available on any style.

7 Day Risk-Free Trial! Many styles available. Each pair of shoes is custom fit. Plan for a 1 hour visit.

EUCALYPTUSMAGAZINE.COM | 27


staycation

delightful davenport

â‚Ź

San Jose

9

Ben Lomond

Scotts Valley

17

9

DAVENPORT 1 FI

C

OC

1 EA

Santa Cruz

N

Wilder Ranch State Park

28 | Issue 11

Davenport Gallery

victoria alexander

PA

CI


While driving coastal Highway 1, blink your eyes and you could miss the seaside hamlet of Davenport, a small town populated by artisans, surfers, and coast-lovers seeking to escape the hustle and bustle of nearby Santa Cruz. Spend a day or a weekend on this pastoral stretch of coast, perusing the galleries, picking farm-fresh berries, exploring miles of beaches, or just watching the relentless dance of the surf. /// by Ann Marie Brown ART ATTACK Opened in 2009, Davenport Gallery showcases the local art scene with bronze sculptures, watercolors, colorful resin art, and the coastal photography of Jim Lewis and Ed Dickie. In May, the gallery will feature children’s art for a local school fundraiser. 450 Hwy. 1, 831.426.1199, davenportgallery.org SURF PATROL Nothing quite says Northern California like the sight of dozens of kite surfers and

windsurfers whipping across the roiling surface of the Pacific, then launching off the cresting waves and grabbing 40 feet of air. Witness the spectacle of wind and waves at Waddell Creek Beach, just 7.5 miles north of Davenport on Highway 1. 831.427.2288, parks.ca.gov GO WILDER Visit the historic ranch buildings at Wilder Ranch State Park or take a walk along the coastal bluffs on the Old Landing Cove Trail. Adrenaline-junkies can bring their mountain bikes and pedal the park’s miles of twisting single-track through the coastal hills. 1401 Old Coast Rd., 831.423.9703 or 831.426.0505, santacruzstateparks.org BERRY BOUNTY Visit the farm stand at Swanton Berry Farm and pick your own strawberries in

late May and June. Take a self-guided tour of the all-organic field, check out the historic photo collection, play a few vintage table games, or just hang out and take in the folksy vibe. No one leaves without purchasing at least one jar of homemade jam—strawberry rhubarb, tayberry, loganberry, or olallieberry. 25 Swanton Rd., 831.469.8804, swantonberryfarm.com

Waddell Creek Beach

Guest room at the Davenport Roadhouse

STAY & EAT Colorful arts and crafts for sale accompany the outstanding meals at the Davenport Roadhouse at the Cash Store. The menu, like the dining room, is unpretentious and inviting, featuring a mélange of comfort food from breakfast burritos to wood-baked pizzas to cioppino. Eight guest rooms are situated on the floor above the restaurant for those who don’t want to return to civilization. Davenport Ave. at Hwy. 1, 831.426.8801, davenportroadhouse.com

Swanton Berry Farm

EUCALYPTUSMAGAZINE.COM | 29


taking

Boot camp exerciser Karen Calura knocks out a few pull-ups in Sunnyvale’s De Anza Park as part of an AlaVie Fitness class. Opposite: Dawn breaks as AlaVie class members run laps around De Anza Park.


it outside Fresh-air fitness boot camps

F

or some, it’s hard to get much enjoyment out of an exercise regimen if it means spending hours every week working out in a dreary, crowded gym. With summer just around the corner, now’s a great time to look at local options for outdoor fitness, including high-intensity boot camps and mellower hiking-oriented exercise classes. These classes, held mostly in South Bay parks, focus on providing a wide variety of exercise options, with the soothing scents and sounds of nature offering motivation you won’t find inside four walls.

Operation Boot Camp Having just celebrated their one-year anniversary in San Jose, Operation Boot Camp is a national franchise with locations all across the country. Their outdoor fitness program at San Jose’s Hellyer Park promises big results to any participant willing to “give 110 percent effort to self-improvement.” During the camp’s 30-day course, male and female participants run, walk, skip, squat, crunch, crawl, and jump their way to fitness. Participants pay $350 to work out four or five

By Allison Shea Malone

Photographs by Lane Johnson EUCALYPTUSMAGAZINE.COM | 31


weekday mornings during the month-long period. The early-morning workouts—held rain or shine at 6 a.m.— are intense, but according to instructor Lisa Daniels, the intensity can be adjusted for all fitness levels. “One of our big mottos is there is no camper left behind,” says Daniels. “Regardless of your level of fitness, you will get a good workout, and you are never going to feel like you are not doing as well as others. [The environment] is very supportive.”

With summer just around the corner, now’s a great time to look at local options for outdoor fitness, including high-intensity boot camps and mellower hiking-oriented exercise classes. Operation Boot Camp puts a big emphasis on nutrition. Campers are taught how to eat right and are required to keep a daily food log so they can be held accountable for their progress. “The key thing is that it is not dieting,” Jill Romo, another camp instructor, says. “It is just learning how to eat properly and eat right, permanently.” Trainer Ronny Varghese (right) of Operation Boot “This is a complete lifestyle behavior modification Camp strikes a yoga pose program,” Daniels says. with his 6 a.m. class in Exerciser Sophie Gines of San Jose says that the San Jose’s Hellyer Park. nutritional training is one reason she keeps coming back to Operation Boot Camp. The AlaVie program prides itself on its team-oriented environ“After doing this program,” Gines says, “I know that it is 70 ment, establishing a comfortable, friendly atmosphere in which all percent nutrition, 30 percent fitness. You can work out as much as participants work together to support each other’s goals. you want, but if you go home and have a hamburger, you just wasted “We try to get people to get to know each other in class, so you your time. They explain that to you so you can understand the feel a little bit of motivation from the others,” explains Heather science behind what you eat and how it affects your body.” Glenn, co-founder and CEO of AlaVie Fitness. Both Heather and All of Operation Boot Camp’s instructors are former program business partner Mary Beth Gonzales know what it is like to be on a participants, a protocol designed to give them greater empathy with team, and they wanted to bring that dynamic into the program. their students. That’s helpful when it’s time for the class to do “Being on a team was part of our values,” Glenn says. “We wanted routines like “the pyramid,” which consists of 100 each of squats, it to feel like you were back in high school training for something, push-ups, sit-ups, dips, and leg-raises, with two minutes of running working hard to get there, and being able to cheer each other on.” in between each exercise. The program is open to participants of all ages, abilities, sizes, To learn more about the program, go to operationbootcamp.com and shapes, and workouts are structured so that they may be or phone 408.372.7772. performed at different levels of intensity. Camps meet at Campbell Park, Morgan Hill Community Park, Palo Alto High School, Willow AlaVie Fitness Since 2004, AlaVie Fitness has helped thousands of Bay Area Glen’s Bramhall Park, and Sunnyvale’s De Anza Park, as well as residents meet their fitness goals through AlaVie Boot Camp. Like several locations on the northern Peninsula and in San Francisco. similar indoor boot camp programs, this outdoor class incorporates Although some classes are for women only, the Campbell, Palo Alto, a dynamic mix of calisthenics and resistance training in order to Willow Glen, and Sunnyvale locations offer co-ed classes. build muscular strength and increase cardiovascular fitness. Each Start times are typically between 5:30 and 7 a.m., but a few 9 four-week program includes a variety of workouts to keep the a.m. classes are also available. Rates are typically $180-$260 for one-hour sessions fun, engaging, and challenging. Participants take clients training three, four, or five days a week during the fourpart in activities ranging from jumping rope to navigating obstacle week-long camp. About half of AlaVie’s clients are on an annual courses to “racing” in team and partner challenges, as well as more membership, taking part in multiple four-week camps over the traditional regimens like Pilates floor work exercises. course of the year. 32 | Issue 11


Linda Agra (left), Karen Williams (middle), and other class members are put through the paces at San Jose Adventure Boot Camp in Campbell’s Edith Morley Park.

Kay Gallagher of San Jose is a regular participant. “I tried going [to the gym] on my own for a while, but I didn’t push myself as hard as in boot camp. And, I enjoy working out outside.” For more information on AlaVie’s programs, visit alaviefitness.com or phone 415.567.7411.

San Jose Adventure Boot Camp With three South Bay locations and an awardwinning staff of trainers, San Jose Adventure Boot Camp has been helping women achieve their weight loss and fitness goals since 2006. This four-week-long, women-only camp was named “Best Fitness Boot Camp of 2009” by the Metro Silicon Valley newspaper. Brett A. Riesenhuber, President and CEO of the camp, was awarded “Best Personal Trainer in Silicon Valley of 2009.” Adventure Boot Camp begins each 30-day program with an online nutrition seminar to start women off on the right foot. “You can’t do the program and not eat healthy and correctly and get results,” Riesenhuber says. “It gives people a set of general guidelines on how one should intake food and gives people a foundation for getting fit.” Classes are held at Bret Harte Middle School in Almaden Valley, Edith Morley Park in Campbell, and Los Gatos Fitness in Los Gatos. Each four-week-long camp costs $200-$300 for instruction three, four, or five days a week. Classes begin at 5:30 a.m.—before the sun rises much of the year—but in Campbell, a later session starts at 9:30 a.m. During the course of the program, daily workouts steadily increase in intensity, with the goals of building muscle, increasing endurance, and improving cardiovascular strength. A typical morning workout might include running, weight training, a core

workout (exercises targeting the abdominals and back), and navigating through obstacle courses. Like at many boot camp courses, push-ups are a regular part of the routine. For variation, participants will sometimes go on a rigorous hike. Riesenhuber says that San Jose Adventure Boot Camp helps women lose pounds and inches and gain strength, endurance, and confidence. A key element is the personal attention paid to each and every participant. “Everyone has their own set of wants, needs, and desires,” says Brett. “Finding it is the hard part, and then I hit their triggers to motivate them. It’s not easy, but that is one of the things I do—find out who the clients are, what they want, why [they want it], and help them achieve their goals.” San Jose Adventure Boot Camp also offers three-week camps for women who don’t want to commit to the longer sessions. For more information, go to sanjosebootcamp.com or phone 408.558.1800.

A Walk in the Woods: Hiking to Fitness

A

few miles south of Los Gatos, on a slope facing Monterey Bay, Jenny Yamate leads enthusiastic groups of hikers on outdoor fitness walks. Her “Trail Mix” class meets at 8 a.m. on Saturdays and 6 p.m. on Tuesdays, with Yamate leading the group in a strenuous workout that includes stretches, calisthenics, and cardiovascular training. Participants hike a one-hour loop through the 200-acre Santa Cruz Mountains property owned by Yamate and her husband. The class is just one of the offerings at Yamate’s Summit Whole Body Fitness, located about a mile from Highway 17 off Summit Road. Yamate’s full-service workout facility is housed in a 1,200-square-foot log building that resembles a rustic barn, with large windows facing west for the Monterey Bay views. Yamate’s classes attract a clientele who are looking for something other than the typical health club experience. “People don’t mind driving a little longer to get here,” Yamate says. She cites the property’s scenic views and relaxed country atmosphere as the main reasons her clients work out here. “Trail Mix” costs $10 per class with the first class free. Participants are instructed to bring a small backpack, water, and shoes that can get muddy. For more information or to reserve a spot, phone 408.353.2100. —Erica Goss

Instructor Jenny Yamate (right) busts a move with her hiking class.

EUCALYPTUSMAGAZINE.COM | 33


the quest for natural skin care by lisa francesca

beautiful face healthy planet

S

kin, the largest organ in our bodies, boasts some remarkable abilities. It continually sloughs off old cells and regenerates. It is waterproof, but also porous. But as skin ages and becomes vulnerable, it requires care and protection. Manufacturers of skin care products would like us to follow multi-step rituals to pamper our skin. But regardless of how many skin care products we purchase and use, they ought to be good for our skin and easy on the planet. “People are looking for more authenticity in their skin care products now,” says Denise Spanek, founder of Air Repair Skincare (airrepairskincare.com), whose products specifically combat the frequently drying effects of flying and travel. “Whether they are buying high-end luxury or all-natural brands, they are tired of exaggerated claims.” Indeed, can a face cream really reduce the evidence of one’s age by 75 percent in two weeks? Some products are associated with legitimate studies of their effectiveness, but for some larger-than-life claims, it’s caveat emptor, or “let the buyer beware.” The history of skin care is littered with dubious ingredients, from the white lead that 16th-century royalty slathered on their faces, to the mineral oil and

34 | Issue 11


EUCALYPTUSMAGAZINE.COM | 35


What brands should I look for? Brand name

Based in

Features

Where to buy

100% Pure

Oakland

Chemical-free, vegan product line includes unique fruit-pigmented cosmetics.

100percentpure.com, Amazon.com, CVS.com

Air Repair

San Francisco

Designed to combat bad effects of air travel on skin; products sized to comply with airlines’ carry-on rules.

Airrepairskincare.com, Amazon.com, Dermstore.com

Benedetta

Petaluma

Products are created using raw materials and sustainable ingredients; packaged in glass.

Benedetta.com, Whole Foods

Edelbio

San Francisco

Many products based on the company’s “organic Swiss Alps complex,” which includes edelweiss.

Edelbioskincare.com

EO

Corte Madera

Company name refers to “essential oils;” natural and organic ingredients; no animal testing.

Amazon.com, CVS.com, Eoproducts.com, Whole Foods

Juice Beauty

San Rafael

USDA certified organic ingredients go into a 100% certified organic juice base. All products up to 98% organic.

Amazon.com, Beauty.com, Pharmaca, Sephora, Whole Foods

Marie Veronique Organics

Berkeley

Made in a small lab in Berkeley; sunscreens highly rated by Environmental Working Group.

Amazon.com, MVOrganics.com

Olivina Napa Valley

Napa

Hand-pressed olive and grapeseed oils are the foundation of the company’s products.

Amazon.com, Olivinanapavalley.com, Uncommonscents.com

Pomega5

San Anselmo

Pomega5 pomegranate oil is cold-pressed from the seeds of an ancient cultivar, delivering a very high concentration of punicic acid.

Amazon.com, Pomega5.com, Whole Foods

petroleum jelly of the last 150 years, which researchers now know clogs pores and promotes the build-up of paraffins in breast milk, among other suspected problems. But we are lucky to be living in the midst of a natural skin care movement, a Bay Area-centric, healthy beauty boom. Over the last 20 years, Bay Area residents’ obsessions with natural living, local ingredients, women’s health, and entrepreneurship have 36 | Issue 11

combined to produce a flowering of natural wellness and beauty companies. Together, they are making their mark in what Nutrition Business Journal estimates to be a $7.8 billion United States market for natural and organic personal care and household products. Part of this movement was kick-started in 2002 when a study from the Environmental Working Group titled “Not Too Pretty” discovered phthalates—which are increasingly thought to cause


This Air Repair skin care kit is designed to comply with airlines’ carry-on rules; all con-

previous page, olly/fotolia.com; top, courtesy air repair; right, courtesy marie veronique organics; opposite, courtesy skin care products

tainers are sized at two fluid ounces or less.

developmental and reproductive-system defects—in about 70 percent of the women’s beauty products they tested. Consumer activism around the issue has since brought some changes to products offered by the big industry players, and as many as 30 small skin care and cosmetics companies have sprouted around the Bay. Marie Veronique Nadeau, owner and founder of Marie Veronique Organics (mvorganics.com), is a former chemistry teacher who began her company at her kitchen table in 2003, creating a line of ecologically responsible, natural anti-aging products, with input and insight from her physicist daughter. The company’s sunscreens have been included on the Environmental Working Group’s list of top-recommended sun protection products. For Nadeau, nicknamed “the Alice Waters of skin care,” if an ingredient is not proven to be both safe and nourishing, she won’t put it into her products. But when asked about medical spas and all the peels, Botox, and other procedures they offer, Nadeau says: “People are going to use what works, even if it means exposing themselves to harmful chemicals or invasive procedures. Our face is what people notice most and we want to look good.” However, Nadeau adds, “Invasive procedures and toxic chemicals are not the only way to achieve results. In fact, more scientific studies are bearing out that the quick-fix does not wear well over the long haul, and, indeed, that many treatments actually accelerate the aging process.” The foods we eat also exert a powerful influence on skin. “Watermelon is high in lycopene, and it is very hydrating. That’s why nature provides watermelon in the summer when hydration is important. It is great for hydrating your skin as well as your body. Yogurt contains lactic acid, which is an effective and gentle exfoliant,” Nadeau says, adding that yogurt also contains probiotics that help to balance bacteria, not only internally but also topically. “And green tea contains powerful antioxidants, and it is also a

humectant. This is why we use green tea as a base for most of our products.” But a healthy skin care regimen does not need to be based completely on food. Air Repair founder Spanek promotes the middle way, which allows for “clean chemistry” to be combined with natural ingredients. “We don’t need to go all-organic and all-natural, but we can decide that our skin care products will not have certain ingredients,” such as parabens (which are thought to mimic the hormone estrogen), mineral oils, or petroleums, Spanek says. “Air Repair products, for example, are chock full of natural antioxidants, with organic green tea, chamomile, and so on, but they also have ‘clean chemistry’ like hyaluronic acid and sodium PCA, things your body makes, that contribute to moisture retention. “I love some natural brands, but others just sit on your skin and don’t do anything, and they are pretty expensive,” says Spanek. “I want to see real results for the cash I’m spending.” Because of the lack of oversight and regulation of ingredients in personal-care products, experts say we should ask these questions about what we put on our skin: Where does it come from? How is it made? What are the ingredients, and are they safe? And does the process hurt or help our earth and water systems? Most of the companies shown on page 34 promote fair trade and sustainable harvests, use packaging made of recycled materials, and draw from local sources when possible. Marie Veronique Organics products, made in Berkeley, are packaged in eco-friendly glass bottles.

EUCALYPTUSMAGAZINE.COM | 37


W

ith summer fast approaching, many of us try to slim down in time for warmweather getaways. One way to gain a sleeker figure— and a healthier one—is to undergo a detoxification routine. An integral part of many wellness philosophies, including ayurveda and Chinese medicine, detoxification involves removing impurities from the blood and nourishing the body from the inside out. This is typically done by setting aside a period of time in which toxins such as alcohol, refined sugars, saturated fats, and even chemical-based cleaners and beauty products are eliminated and/or replaced with more healthful choices. Some people believe that the body is fully equipped to manage detoxification naturally via organs like the liver and kidneys, which are dedicated to cleansing. So why do others espouse detoxification diets?

bodydetox Cleansing from the inside out By Jennifer Moscatello

38 | Issue 11


Because despite the body’s best efforts, it can’t flush out all the toxins common to the average person’s diet and personal care products, says Dr. Gaetano Morello, author of the book Whole Body Cleansing. “The problem is that the body was not made to detoxify the 85,000 chemicals registered with the Environmental Protection Agency alone. If the body were able to get rid of these chemicals, we wouldn’t find evidence to the contrary,” Morello says. “The Environmental Working Group has found toxic chemicals in every single study ever done on adipose tissue.” Our food, water, air, cosmetics, medications, and other elements we are regularly exposed to may contain toxins that tax our bodies and contribute to long-term health issues. In one recent study, the Environmental Working Group found more than 200 chemicals in umbilical cord blood from babies born in U.S. hospitals. The group’s research builds on similar studies from the Centers for Disease Control that link chemical exposure to diseases including asthma, cancer, and diabetes. There are a number of ways to attempt to cleanse your body and give your immune system a boost. One popular method is known as The Master Cleanse and has been popularized by many Hollywood celebrities. Also known as the Lemonade Diet, this detoxification program is essentially a 10-day food fast that involves drinking a concoction of pure water, fresh lemon juice, maple syrup, and cayenne pepper up to a dozen times a day, while taking laxatives. It was originally developed in 1940 as a stomach ulcer cure by alternative health practitioner Stanley Burroughs.

notice immediate and positive changes when these food groups are eliminated, she says. Diet changes may seem daunting, so Oclassen recommends starting off slowly: “Detoxing is a life change and it will take time. It’s about healing your body from the inside out.” Morello says that you can also undertake detoxification simply by choosing the foods you eat wisely. When shopping, seek out fresh, organic fruits and vegetables and fiber-rich whole grains. Try to eliminate alcohol, coffee, saturated fats, refined sugars, and tobacco from your diet. Minimize meat, processed foods, and products made with refined flour, all which are difficult to digest. When detoxing, it’s important to consume a lot of water—a minimum of 64 ounces each day, plus warm lemon water first thing in the morning to kick-start your digestive system. Another popular way to cleanse is with liquid meals. Fruit and vegetable juice smoothies and puréed soups are delicious and healthy, and your digestive system won’t need to work as hard to process them. Coconut water is loaded with potassium, calcium, and electrolytes to help keep you hydrated. Whatever path you choose, be certain to include plenty of fiber in your diet. The average person consumes 10-15 grams of fiber each day; Morello suggests 30-35 grams daily. “Fiber doesn’t get absorbed, it just passes through the body. It regulates blood sugar, reduces cholesterol. I think fiber is critically important.” Raw fruits and vegetables, whole grains, nuts, seeds, and legumes are all rich sources of fiber. In addition to changing your eating habits, you can also reduce

Despite the body’s best efforts, it can’t flush out all the toxins common to the average person’s diet and personal care products. Cathrine Oclassen, a colon hydrotherapist and proprietor of Gentle Waters Detox in Sunnyvale, supports fasting and programs like The Master Cleanse, but cautions that some people may not be good candidates. “I do believe that cleanses are good and they definitely help to rid the body of toxins. The problem is that too many people don’t take the time to do all the research; they’re excited about starting and don’t take the time to evaluate their own bodies’ needs.” For example, Oclassen says, someone with fluctuating blood sugar levels, a weak immune system, or liver problems might not be a good candidate for a fast or cleanse. Anyone considering a fasting or cleansing regimen should consult with his or her physician before starting one. Those who get the green light and complete a fast or cleanse should consider supplementing their diets with probiotics, Oclassen says, which can help to replace the good bacteria lost after thoroughly cleansing the colon. To ensure a healthy body, Oclassen believes that it’s best to maintain a balanced diet, minus a few popular food groups. “I believe that eliminating certain foods will help build up your immune system. Some foods that I suggest eliminating: simple sugars, bleached wheat (all wheat is best), dairy, and red meat.” Many people have undiagnosed milk and gluten allergies and may

your day-to-day exposure to toxins in your environment. To create a healthier home, start with your household cleaning products. By replacing chemical-based cleansers with natural products that utilize vinegar and plant-based cleaning agents, you can improve your indoor air quality. Stock your bathroom vanity only with shampoos, deodorants, soaps, and moisturizers that are free of harsh chemicals (see the Environmental Working Group’s online database at cosmeticsdatabase.com for nontoxic health and beauty product recommendations). Morello also advocates installing purified water systems for the home. Once you have one, you can pack a stainless steel water bottle in your briefcase or purse and quench your thirst throughout the day with filtered water straight from your home tap. Studies show that bisphenol A, or BPA, found in plastic water bottles, can leach into water and contribute to health problems including heart disease, cancer, and reproductive problems. Stress can play an important role in sabotaging the detoxification process. When our bodies experience stress, our adrenaline levels increase to unhealthy levels, which adversely affects our immune systems and makes our bodies more vulnerable to disease. To combat stress, experts recommend including an hour of exercise, yoga, or meditation in each day. EUCALYPTUSMAGAZINE.COM | 39


Busy life? Trying to eat healthier? No time for planning meals, grocery shopping and cooking?

We prepare your meals according to your health needs and food preferences

408.761.3059 650.380.1963 www.organicinhomecooking.com / info@organicinhomecooking.com 1954 Old Middlefield Way Mountain View, CA 94043 M-Thr: 6:30am to 9:00pm F: 6:30am-8:00pm Sat: 8:00am-4:00pm Sun: Closed

FREE WITH EVERY VISIT. Bring this ad in for a frEE 1 wEEk trial mEmBErship

40 | Issue 11


resource guide products | services | advice

Goodman Chiropractic

Dr. Charles D. Goodman, D.C., M.S. 751 Blossom Hill Rd., Suite A1, Los Gatos, CA 95032 408.358.8180 | goodmanchiro.com

*Healthy Smiles Dental Care Arta Vakhshoori, D.D.S.

5595 Winfield Blvd. #108, San Jose, CA 95123 408.226.6683 | iHealthySmiles.com

Dr. Goodman offers a relaxed and focused environment meeting his patients’ needs with chiropractic services, extremities management (for shoulder, knee, ankle, foot, and hand injuries), nutritional counseling and support, physiotherapy, and massage services available seven days a week.

Arta Vakshoori, D.D.S. and her team provide state-of-theart technology in biological dentistry, including drill-less laser for your comfort, early detection, safety in removal of mercury fillings, and preservation of your natural teeth in a healthy, healing environment.

Peter G. Shutts A.I.A., Architect

Peter Lyon General Contractor, Inc.

4133 Mohr Avenue, Suite H, Pleasanton, CA 94566 925.484.0903

Small, award-winning, multi-disciplined architectural firm emphasizing green technology in custom home design, remodels, and additions. Covering northern California, we incorporate green products into every residential and commercial project. Free consultation.

Sandra Kamiak, M.D.

14567 Big Basin Way, Suite B6, Saratoga, CA 95070 408.741.1332 | sandrakamiakmd.com

Peter Lyon

1610 Dell Avenue, Suite D, Campbell, CA 95008 408.871.8665 | peterlyon.com Award-winning residential remodeling firm, serving discerning Santa Clara County homeowners for over 32 years. Personalized customer service, combined with sustainable and healthy design, yield unique remodeling experiences.

Yoga Fitness

Linda Bonney Bostrom & Jito Yumibe 1 West Campbell Ave., B29, Campbell, CA 95008 408.777.YOGA (9642) | iyoga.com

Holistic body-mind-spirit practice. Trained in classical homeopathy—vibrational medicine that assists the whole person in safely healing from the inside out. We look at all of your symptoms together to find the right resonant remedy for you. Transpersonal-holistic counseling and Standard Process organic whole food nutrients are also available.

We offer Yoga classes taught in the Iyengar tradition. We have classes 7 days a week, and we have classes for every level of student from brand-new beginners to more experienced and advanced. Our studio is newly remodeled and fully equipped. We welcome you.

Rose of Sharon, Detox Footbath Spa

Better Health through Homeopathy

Sharon Proulx, Certified IonCleanse® Practitioner 621 E. Campbell Ave., Suite 9, Campbell, CA 408.379.9909 | roseofsharoniondetoxfootbath.com

Body Detoxification-Relief From Pain-Weight LossIncreased Energy. Eliminate toxins from your body with Ionic detoxification, featuring the IonCleanse® Detox Footbath. Affordable single sessions and packages available. Call today! Mention this ad for a 10% discount. (Limited-time offer.)

*Certified Bay Area Green Business

Deborah Hayes, CCH RSHom(NA) MBRCP(H) CCHH Certified Classical Homeopath 2672 Bayshore Parkway, Suite 810, Mountain View, CA 94043 650.557.2160 | realhomeopathy.com

I am dedicated to working with you and your unique health concerns using in-depth consultations and individually tailored natural remedies that energize your body’s own healing systems to improve health, mood, and vitality. Free 15-minute mini-consultation.

EUCALYPTUSMAGAZINE.COM | 41


At their most basic, shoes provide a way to avoid burning your feet on hot earth or freezing your toes on wintry tile floors. But shoes go way beyond basic, luring shoelovers with tantalizing colors and materials—and even the promise of overnight delivery. BY sue mcallister

Veganchic.com Vegan Evening Shoes Vegan Mary Janes Vegan Clogs Men’s Vegan Casual

813

7

million

Pairs of shoes donated to needy people in 125 countries by Soles4Souls.org since its inception in 2004. Donate your old shoes at Kenneth Cole in Santa Clara, Shuz of Los Gatos, or Fleet Feet Sports in Menlo Park.

birkenstock

Made in Germany for more than two centuries and first imported to the U.S. in 1966, these simple sandals are made from ground cork, a byproduct of the wine industry. Located in Marin County, Birkenstock USA is 100% employee-owned.

983

Number of shoe styles that appear in the “eco-friendly” category on shopping site Zappos.com

Advertisers’ Index

Pairs of shoes purchased in the United States in 2007.

“I did not have 3,000 pairs of shoes. I had 1,060.” —Imelda Marcos, widow of former Philippines president Ferdinand Marcos

19 A consumer poll conducted three years ago found that the average American woman owned 19 pairs of shoes, but wore only four pairs regularly.

2.39 billion

300 million

American Heart Association

9, 19

Green Festival

Arta Vakhshoori, D.D.S.

4, 39

GreenPoint Rated

6 16

Pairs of shoes discarded by Americans in 2008.

Rose of Sharon

39

San Francisco Herb & Natural Food Co. 38

Balance Yoga Center

19

Harrell Remodeling, Inc.

C4

San Jose Adventure Boot Camp

California Baby

C2

Hayes Mansion

24

Sandra Kamiak, M.D.

HLD Group Landscape Architecture

16

Shannon McQuaide

Los Gatos Health and Fitness

C3

Silicon Valley Preventative Medicine

24 38

Chiropractic Center of Los Gatos Claire Adalyn Wright, MFT

42 | Issue 11

Number of U.S. footwear factories that closed between 1967 and 2007 as commercial shoe production largely moved overseas.

12 38

9 39 4

Deborah Hayes Classical Homeopathy 39

Los Gatos Plein Air

5

Soula Power Yoga & Wellness Center

Decor Outdoor Living & More

11

Nature’s Best Cleaners

21

Tomato Thyme

15

Domus

21

Nimbus Salon

19

Vediya Wellness Center

22

Dr. Douglas Larson, D.D.S.

12

Oak Meadow Dental Center

Dr. Inna Davydova, D.D.S.

38

Organic In Home Cooking

Eucalyptus Networking Event

22

Five Branches University

21

11

Vegetarian House

12

38

Watercourse Way

15

Our City Forest

25

We’ve Got Your Back

25

Peter G. Shutts Architect

39

Whole Foods Market

Full Force Fitness

38

Peter Lyon General Contractor

39

Yoga Fitness Iyengar Tradition

Goodman Chiropractic

39

Right Lights

16

Z-Coil Pain Relief Footwear

15 22, 39 25

Sources: American Apparel and Footwear Association, birkenstockusa.com, Chatham Journal Weekly, Footwear News, Soles4Souls.org, VeganChic.com, Zappos.com

tidbits

shoes ˙

Shoe categories at


Losing weight has never been so easy! A One-Stop Health Shop meeting both your ďŹ tness and nutrition needs. Conveniently located inside Los Gatos HEALTH & FITNESS

Sign Up today and receive 2 FREE weeks, $0 Registration Fee and a FREE Los Gatos Fitness membership. (Expires May 31, 2010)

Find out more at www.LosGatosFitness.com

Lite For Life of Los Gatos 285 E. Main Street (408) 354-5808


With green design and sustainable remodeling

License: B479799 Our Design Center is 85% solar powered.

something beautiful happens. Your home. Only more efficient, comfortable and healthier than ever before. This is the year to make that change for yourself and for your family. Let the design + build team at Harrell work with you to transform your home into a healthier balanced environment. Harrell Remodeling. We never forget it’s your home.Ž

W

e

25

Woman Founded

Employee Owned

Celebrating 25 Years

1954 Old MiddleďŹ eld Way Mountain View, CA 94043 (650) 230-2900 harrell-remodeling.com

Eucalyptus Magazine, Issue 11  

Eucalyptus is the San Francisco Bay Area’s resource for green and health-conscious lifestyles. Through our print and online publications, we...

Read more
Read more
Similar to
Popular now
Just for you